﻿#nav ul {
    background: transparent;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
#nav li {
    float: left;
    margin: 0 0 0 5px;
    padding: 0;
    position: relative;
    min-width: 10%;
	color:#000;
	font-size:21px;
}

#nav a {
	background: transparent;
	display: block;
	font-family:'OswaldRegular', arial narrow, serif;
	font-weight:400;
	padding:5px 10px;
	color:#FFF;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all .30s ease;
	-moz-transition: all .30s ease;
	-ms-transition: all .30s ease;
	-o-transition: all .30s ease;
	transition: all .30s ease;
}
#nav .dropdown:after {
    content: ' \25bc';
}
#nav li:hover a {
    background: #fff;
	color:#000;
}
#nav li a .current{
    background: #fff;
	color:#000;
}
#nav li ul {
    float: left;
    left: 0px;
    opacity: 0;
    position: absolute;
    top: 80px;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: all .30s ease;
       -moz-transition: all .30s ease;
        -ms-transition: all .30s ease;
         -o-transition: all .30s ease;
            transition: all .30s ease;
}
#nav li:hover ul {
    opacity: 1;
    top: 35px;
    visibility: visible;
}
#nav li ul li {
    float: none;
    width: 300%;
	text-size: 16px !important;	
}
#nav li ul li a{
	text-align:left !important;
    margin: 0 0 0 -5px;
	border-bottom:solid 1px #CCC;
}
#nav li ul a:hover {
	color:#054EA2;
	background:#F1F1F1;
	border-bottom:solid 1px #06C;
}

#nav ul li a.current{background: #fff;
	color:#000;}
	
#nav .current a{
background: #fff;
	color:#000;}